<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8cb4091de16518a0554048f5b71b9600">
  <dict>
    <!--2020-03-28 10:44:51.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:44:51.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2020-03-28 10:44:51.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:44:51.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:44:51.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:44:51.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:44:51.000-->
    <string key="voicemail_carrier">3</string>
    <!--2020-03-28 10:44:51.000-->
    <string key="voicemail_number">171</string>
    <!--2020-03-28 10:44:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
